DICOMscope - Bug #119

Syntax Highlighting in "dcmpsdmp.tcl” fehlerhaft
2004-10-01 00:00 - J6rg Riesmeier

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

0%
0:00 hour

Description

Problem trat bei komplexen SR-Dokumenten wahrend der letzten DICOM-Schulung auf.

History

#1 - 2012-04-03 15:50 - JOorg Riesmeier

- Tracker changed from Feature to Bug

2025-09-06
